body {
display: flex;
background-color: black
}

#logo-container {
margin: auto;
width: 500px;
height: 500px;
background: url(../images/logo_1.gif);
background-size: 100%;
background-repeat: no-repeat;

}

#logo-container:hover {
  background: url(../images/logo1_1.gif);
  background-size: 100%;
  background-repeat: no-repeat;
  /* background: url(..images/logo_active.png); */
}
#logo-container:active {
position: center;
  background: url(../images/active_1.gif);
background-size:100%;
background-repeat: no-repeat;
}
